How to install libjs-markdown-it-sup on Debian Unstable (Sid)